# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_11.AdviceType1

Packages that use AdviceType1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_11

## Uses of AdviceType1 in org.kapott.hbci.sepa.jaxb.pain_001_001_11

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_11 declared as AdviceType1
Modifier and Type
Field
Description
`protected AdviceType1`
PaymentInstruction40.`reqdAdvcTp`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 that return AdviceType1
Modifier and Type
Method
Description
`AdviceType1`
ObjectFactory.`createAdviceType1()`
Create an instance of `AdviceType1`
`AdviceType1`
PaymentInstruction40.`getReqdAdvcTp()`
Gets the value of the reqdAdvcTp property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 with parameters of type AdviceType1
Modifier and Type
Method
Description
`void`
PaymentInstruction40.`setReqdAdvcTp(AdviceType1 value)`
Sets the value of the reqdAdvcTp property.